Subject: GR/NSF Terminology

From: Danny McPherson <[email-masked]>
Date: Wed, 29 Jan 2003 13:47:02 -0700

[Folks, notice the cross-post...  Perhaps [email-masked]
should be the only one to receive replies, please try to respect this].

I think it'd be a good thing for all of the GR/NSF protocol extensions
to employ a common set of terminology, instead of each using your own.
I believe the OSPF *WG* document currently does the best job with defining
terms, etc.., although I'm not sure it's sufficient or accommodates
everything.

I'd be willing to work on a "generic document" if need be, or would
be happy if the current protocol-specific documents (i.e., BGP, IS-IS,
OSPF, LDP, RSVP (dead?), VPN stuff, other?) would make some attempt to
use the same terms.

Any comments?

-danny

> This is the start of a Working Group last call for
> draft-ietf-ospf-hitless-restart-05.txt, OSPF Hitless Restart.
> All comments must be sent to the OSPF list by Friday,
> February 8th, 2003.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-ospf-hitless-restart-05.txt
>
> My previous list posting on this WG last call was lost or
> filtering. My apologies if this is a duplicate.
>
> Thanks,
> Acee & Rohit
> --
> Acee